
.acontecexml {
 
 margin-bottom:40px;   
}


/*chapeu*/
.acontecexml .views-field-markup_1{
      color: #2C67CD;
      font-size: 0.9em;
      font-weight: bold;
      text-transform: uppercase;
      margin: 0 0 0.3em;
        
}

/*titulo da noticia*/
.acontecexml .views-field-markup {
  font-size: 23px;
  letter-spacing: -0.06em;
  font-weight: bold;
  padding: 0px;
  overflow: hidden;
}

/*data de publicacao*/
.acontecexml  .views-field-markup_2{
      font-size: 0.8em;
      color: #2C67CD;
      line-height: 23px;
    
}